View Issue Details

IDProjectCategoryView StatusLast Update
0014673ScribusUser Interfacepublic2017-03-18 06:31
Reporterchristoph_s Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86 64OSLinuxOS VersionopenSUSE 42.1
Product Version1.5.3.svn 
Target VersionFixed in Version1.5.3.svn 
Summary0014673: "Edit Text" is not available in the Context Menu on Linux
DescriptionThe feature "Edit Text" (Ctrl+T) isn't available in the Context Menu on Linux, neither under "Content" nor under "Edit". The Windows build has it, but the CM on Windows is almost completely different from from the Linux version.
TagsNo tags attached.
PatchNo

Relationships

related to 0014639 closedcbradney in the context menu, replace the story editor with edit in place 

Activities

jghali

2017-03-13 07:45

administrator   ~0043581

Last edited: 2017-03-13 07:51

View 3 revisions

Expected, see 0014639. Windows current build does not have it either in context menu, only in Edit menu (not context). And on OpenSus Leap 42.2, I have it also in Edit menu.

cbradney

2017-03-13 16:12

administrator   ~0043584

Resolving

@jghali still need to fix his context menu to be standard!

christoph_s

2017-03-15 06:41

administrator   ~0043599

I don't fully agree with ale's assessment. There should be an option to open the SE via the CM. Call it "Open Story Editor" if you want, but removing the entry entirely is an unnecessary break with user habits.


Craig's recent explanation in a post on the ML isn't convincing either. The SE needed to be rewritten before the release of 1.4.0 and yet it's still there, unchanged. In 1.5.3svn it has, at least on Windows, the advantage of a working font selector.

christoph_s

2017-03-18 06:31

administrator   ~0043627

Tested, fixed. Thanks!

Issue History

Date Modified Username Field Change
2017-03-13 06:16 christoph_s New Issue
2017-03-13 07:45 jghali Note Added: 0043581
2017-03-13 07:46 jghali Note Edited: 0043581 View Revisions
2017-03-13 07:51 jghali Note Edited: 0043581 View Revisions
2017-03-13 16:12 cbradney Assigned To => cbradney
2017-03-13 16:12 cbradney Status new => resolved
2017-03-13 16:12 cbradney Resolution open => no change required
2017-03-13 16:12 cbradney Note Added: 0043584
2017-03-15 06:41 christoph_s Note Added: 0043599
2017-03-15 06:42 christoph_s Status resolved => feedback
2017-03-15 06:42 christoph_s Resolution no change required => reopened
2017-03-15 06:43 christoph_s Note Added: 0043600
2017-03-16 17:35 cbradney Status feedback => resolved
2017-03-16 17:35 cbradney Resolution reopened => fixed
2017-03-16 17:35 cbradney Fixed in Version => 1.5.3.svn
2017-03-16 17:35 cbradney Relationship added related to 0014369
2017-03-16 17:36 cbradney Relationship added related to 0014639
2017-03-16 17:36 cbradney Relationship deleted related to 0014369
2017-03-18 06:31 christoph_s Status resolved => closed
2017-03-18 06:31 christoph_s Note Added: 0043627